[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Re: [Subclipse-users] Is SVNKit supported for Subclipse 1.10?

From: Mark Phippard <markphip_at_gmail.com>
Date: Fri, 13 Feb 2015 09:16:02 -0500

On Fri, Feb 13, 2015 at 2:27 AM, Niko Paltzer <nikopp_at_gmail.com> wrote:

> Hi Mark,
>
> so the NOTE in the changelog ("SVNKit support is NOT currently available
> for Subversion 1.8.") is no longer valid?
>
> http://subclipse.tigris.org/subclipse_1.10.x/changes.html
>

Thanks, I have fixed the page.

SVNKit for 1.8 has actually been available for a fairly long time now.

-- 
Thanks
Mark Phippard
http://markphip.blogspot.com/
------------------------------------------------------
http://subclipse.tigris.org/ds/viewMessage.do?dsForumId=1047&dsMessageId=3098534
To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_subclipse.tigris.org].
Received on 2015-02-13 15:16:13 CET

This is an archived mail posted to the Subclipse Users mailing list.